package com.sifang.modules.customer.form;

import java.util.List;

public class CustomerPlanReq {

    private String id;
    private String remarks;
    private String palnId;
    private String schemeRemarks;
    private Integer  componentCount;
    private String componentSpec;
    private String schemeType;

    private List<ComposePlanReq> composePlanList;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

    public String getPalnId() {
        return palnId;
    }

    public void setPalnId(String palnId) {
        this.palnId = palnId;
    }

    public String getSchemeRemarks() {
        return schemeRemarks;
    }

    public void setSchemeRemarks(String schemeRemarks) {
        this.schemeRemarks = schemeRemarks;
    }

    public Integer getComponentCount() {
        return componentCount;
    }

    public void setComponentCount(Integer componentCount) {
        this.componentCount = componentCount;
    }

    public String getComponentSpec() {
        return componentSpec;
    }

    public void setComponentSpec(String componentSpec) {
        this.componentSpec = componentSpec;
    }

    public String getSchemeType() {
        return schemeType;
    }

    public void setSchemeType(String schemeType) {
        this.schemeType = schemeType;
    }

    public List<ComposePlanReq> getComposePlanList() {
        return composePlanList;
    }

    public void setComposePlanList(List<ComposePlanReq> composePlanList) {
        this.composePlanList = composePlanList;
    }
}
